Subject: Amazon order
From: Kelly Bodnar <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 15 Jan 2025 13:12:03 +0000

Good morning,

I have already left a message on Monday and I haven't heard back from anyone.

I bought a comforter set f(Madison Clark Essential queen) for my new home in Florida and noticed that one of the pillow cases is not only missing the ruffle around it, the color is lighter than the other pillow case. If like to get replacement for that please?

I've attached the pictures of the set I bought online and the pillows that I have put them in. It's shows the difference next to each other.

Please let me know how to proceed in doing do.

The Amazon order number is 111-8904788-3585806.

I can be reached at 630 546 3788 or you can email me.

Thank you!

Kelly Bodnar